@media (max-width:600px) {
    .first .images {
        width: 220px;
        height: 160px;
    }

    .first .content h1 .letters {
        font-size: 40px;
    }

    .first .content-2 h1 .x {
        font-size: 40px;
        -webkit-text-stroke-width: 1px;

    }

    .first .content-2 h1 .letters {
        font-size: 40px;
    }

    .big-content{
        font-size: 25px;
    }
    .section {
        /* padding: 50px 10px 10px 10px; */
    }

    .mb5{
        margin-bottom: 50px;
    }

    .slider .image img{
        height: 200px;
    }
    .slider .image {
        position: relative;
        margin: 0 5px;
    }
    .footer .contact-btn{
        width: 100%;
        height: 100%;
        min-height: 30vh;
        display: flex;
        align-items: center;
        margin: auto;
        padding: 10px;
    }
    .footer .contact-btn a{
        font-family: 'since',sans-serif;
        font-weight: 400;
        font-size: 30px;
        color: #000000;
        text-decoration: none;
        transition: all ease .5s;
    }
    .footer .contact-btn a:hover svg{
        margin-left: 10px;
    }
    body[theme="black"] .footer .contact-btn a{
        color: #fff !important;
    }
    
    .footer .contact-btn svg{
        width: 60px;
        transition: all ease .5s;
    }
   
    .footer .other{
        padding: 5px;
        flex-wrap: wrap;
    }
    .footer .other .page-links,.footer .other .social-links{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }
    .footer .other .page-links a,.footer .other .social-links a{
        text-decoration: none;
        color: #cfcfcf;
        padding: 5px 10px;
        text-align: center;
       
    }

}
@media (max-width:350px) {
    .section{
        padding: 50px 20px 20px 20px;
    }
}